PLG_SYSTEM_NRFRAMEWORK="System - Tassos Framework"
PLG_SYSTEM_NRFRAMEWORK_DESC="Tassos Framework - utilisé par les extensions Joomla de  Tassos.gr Joomla extensions"
TASSOS_FRAMEWORK="Tassos Framework"
